@()(implicit lang: Lang)
<div class="collapse navbar-collapse" ng-controller="UserController">
    <ul class="nav navbar-nav">
        <li>
            <img  class="user-image" src="@routes.Assets.at("images/man-face.svg")">
        </li>
        <li>
            <ul class="user-info">
                <li id="userFullName" class="user-fullname">{{user.fullName}}</li>
                <li id="userForward" popover-placement="bottom"
                    popover="{{forwardPopover()}}"
                    popover-trigger="mouseenter" ng-click="showForward()" class="user-forward" ng-controller="ForwardController">
                        <i class="glyphicon glyphicon-share-alt" ng-class="{forwardActive : isForwarded()}"></i> {{forwardName()}}</li>
                @forwarddialog()
            </ul>
        </li>
        <li ng-controller="VoiceMailController">
            <img  class="voicemail-image" src="@routes.Assets.at("images/voicemail.svg")">
            <span class="badge voicemailMessages" ng-class="{voicemailNewMessages : voiceMail.newMessages > 0, voicemailNoMessages : voiceMail.newMessages === 0}">{{voiceMail.newMessages}}</span>
        </li>
    </ul>
    <ul class="nav navbar-nav navbar-right navbar-vertical-center">
        <li>
            @phonebar()
        </li>
        <li>
            <div class="logoutBar">
                <a class="text-right" ui-sref="login"><span class="glyphicon glyphicon-off logoutSymbol"></span></a>
            </div>
        </li>
    </ul>
</div>
